.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 1rem;
    width: 100%;
    height: 80px;
    background-color: rgb(253, 215, 145);
    color: black;
    box-shadow: 3px 0 5px gray;
}

.content-header {
    position: fixed;
    top: 0;
    z-index: 1;
}

.logo-container {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 20%;
    cursor: pointer;
}

.gastrocode-icon {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.header-title {
    user-select: none;
    font-family: 'Montserrat', sans-serif;
}

.header-navbar-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}

.navbar-list-item {
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    font-size: 0.85rem;
    font-family: 'Montserrat', sans-serif;
}

.navbar-list-item:hover {
    color: red;
}

.navbar-user {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 1rem;
    cursor: pointer;
}

.header-username {
    font-family: 'Montserrat', sans-serif;
    user-select: none;
    cursor: auto;
    color: tomato;
}

.logout-svg {
    width: 25px;
    height: 25px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.logout-svg:hover {
    fill: red;
}

.dropdown-svg {
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    fill: black;
    display: none;
}

.content-main {
    margin-top: 100px;
    background-color: aliceblue;
    min-height: calc(100vh - 180px);
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    width: 100%;
    height: 5rem;
    background-color: rgb(253, 215, 145);
    color: black;
    user-select: none;
    font-weight: bold;
}

.page-title-container {
    text-align: center;
    margin-top: 2rem;
}

.page-title {
    font-family: Ephesis, sans-serif;
    font-size: 3rem;
    user-select: none;
}

.dropdown-container {
    position: relative;
    display: inline-block;

}

.dropdown-content {
    display: none;
    position: fixed;
    right: 10px;
    top: 80px;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-item {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    color: #333;
    font-family: Montserrat, sans-serif;
    cursor: pointer;
}

.dropdown-item:hover {
    background-color: #ddd;
}

@media screen and (max-width:1030px) {
    .navbar-allow-hidden {
        display: none;
    }

    .dropdown-svg {
        display: block;
        cursor: pointer;
    }
}

@media screen and (max-width:555px) {
    .header-username {
        display: none;
    }
}
